#!/usr/bin/make -f
export NO_THIRD_PARTY=yes
%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm debian/tmp/usr/lib/python*/*-packages/namebench.py

override_dh_auto_build:
	dh_auto_build
	rst2man debian/namebench.rst namebench.1

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR) \
		--watchfile debian/watch \
		--force-download
